<?php
//%%%%%%	File Name search.php 	%%%%%
define("_SR_SEARCH","搜索");
define("_SR_PLZENTER","请填入必填项目!");
define("_SR_SEARCHRESULTS","搜索结果");
define("_SR_NOMATCH","没有符合搜索条件的");
define("_SR_FOUND","找到 <b>%s</b> 则符合的");
define("_SR_SHOWING","(显示 %d - %d)");
define("_SR_ANY","任一 (或)");
define("_SR_ALL","全部 (与)");
define("_SR_EXACT","完全符合");
define("_SR_SHOWALLR","显示全部结果");
define("_SR_NEXT","下一 >>");
define("_SR_PREVIOUS","<< 上一");
define("_SR_KEYWORDS","关键词");
define("_SR_TYPE","状态");
define("_SR_SEARCHIN","搜索于");

?>
